SET FOREIGN_KEY_CHECKS=0;

DROP TABLE IF EXISTS reaction;

CREATE TABLE reaction (nr INTEGER PRIMARY KEY NOT NULL, namn VARCHAR(80)) ENGINE InnoDB;

-- INSERT INTO reaction(nr,namn) VALUES(1,"Joel");
-- INSERT INTO reaction(nr,namn) VALUES(2,"Jan");
-- INSERT INTO reaction(nr,namn) VALUES(3,"Jens");


DROP TABLE IF EXISTS teacher;

CREATE TABLE teacher (
  teacher_id INTEGER NOT NULL PRIMARY KEY AUTO_INCREMENT,
  login VARCHAR(80) NOT NULL,
  pass VARCHAR(80)
) ENGINE=INNODB;

INSERT INTO teacher(login,pass) VALUES("teacher",null);

DROP TABLE IF EXISTS course;

CREATE TABLE course (
  course_id INTEGER PRIMARY KEY AUTO_INCREMENT,
  teacher_id INTEGER NOT NULL,
  code VARCHAR(80),
  name VARCHAR(80),
  description VARCHAR(80),
  FOREIGN KEY (teacher_id) REFERENCES teacher(teacher_id) ON DELETE CASCADE
) ENGINE=INNODB;

INSERT INTO course(teacher_id,code,name,description) VALUES(1,'p001','PUPIL','testkurs');

DROP TABLE IF EXISTS project;

CREATE TABLE project (
  project_id INTEGER NOT NULL PRIMARY KEY AUTO_INCREMENT,
  teacher_id INTEGER NOT NULL,
  name VARCHAR(80) UNIQUE,
  description VARCHAR(80),
  displaywelcome BOOLEAN DEFAULT 0,
  displaythanks BOOLEAN DEFAULT 0,
  welcometop VARCHAR(200) DEFAULT "",
  welcomemid VARCHAR(200) DEFAULT "",
  welcomebottom VARCHAR(200) DEFAULT "",
  thankstop VARCHAR(200) DEFAULT "",
  thanksmid VARCHAR(200) DEFAULT "",
  thanksbottom VARCHAR(200) DEFAULT "",
  urlredirect VARCHAR(500) DEFAULT "",
  maxwidth INTEGER DEFAULT 0,
  maxheight INTEGER DEFAULT 0,
  flashright BOOLEAN DEFAULT 0,
  flashwrong BOOLEAN DEFAULT 0,
  flashwhite BOOLEAN DEFAULT 0,
  whitemin INTEGER DEFAULT 800,
  whitemax INTEGER DEFAULT 1600,
  hideopts BOOLEAN DEFAULT 0,
  displaypolicy INTEGER DEFAULT 1,
  splicearray BOOLEAN DEFAULT 0,
  subsetsize INTEGER DEFAULT 0,
  pauseimage_id INTEGER DEFAULT NULL,
  wrongimage_id INTEGER DEFAULT NULL,
  rightimage_id INTEGER DEFAULT NULL,
  blockrandom BOOLEAN DEFAULT 0,
  FOREIGN KEY (teacher_id) REFERENCES teacher(teacher_id) ON DELETE CASCADE
) ENGINE=INNODB;

INSERT INTO project(teacher_id,name,description,displaywelcome,displaythanks,maxwidth,maxheight) VALUES(1,'visual1','my visual search project',1,1,600,500);

UPDATE project SET welcometop = 'Use numeric keys to select the image which does not fit' WHERE name = 'visual1';
UPDATE project SET welcomemid = '1 = top left, 2 = top right, 3 = bottom left, 4 = bottom right' WHERE name = 'visual1';
UPDATE project SET welcomebottom = 'Press any key to start experiment' WHERE name = 'visual1';

UPDATE project SET thankstop = 'Your data has now successfully been stored. Thank you for your participation' WHERE name = 'visual1';
UPDATE project SET thanksbottom = 'Press any key to be redirected to our homepage' WHERE name = 'visual1';
UPDATE project SET thanksmid = 'No cute furry little animals were hurt in any way by this experiment' WHERE name = 'visual1';

UPDATE project SET urlredirect = 'https://github.com/MIUNPsychology/PUPIL' WHERE name = 'visual1';

DROP TABLE IF EXISTS pattern;

CREATE TABLE pattern (
  pattern_id INTEGER PRIMARY KEY NOT NULL,
  images INTEGER NOT NULL,
  mnemonic VARCHAR(30) NOT NULL,
  description VARCHAR(120) NOT NULL
) ENGINE=INNODB;

INSERT INTO pattern(pattern_id,images,mnemonic,description) VALUES(1,1,'single_centered','blah');
INSERT INTO pattern(pattern_id,images,mnemonic,description) VALUES(2,1,'single_stretched','blah');
INSERT INTO pattern(pattern_id,images,mnemonic,description) VALUES(3,2,'2x1','blah');
INSERT INTO pattern(pattern_id,images,mnemonic,description) VALUES(4,3,'3x1','blah');
INSERT INTO pattern(pattern_id,images,mnemonic,description) VALUES(5,3,'1+2','blah');
INSERT INTO pattern(pattern_id,images,mnemonic,description) VALUES(6,3,'2+1','blah');
INSERT INTO pattern(pattern_id,images,mnemonic,description) VALUES(7,4,'2x2','blah');
INSERT INTO pattern(pattern_id,images,mnemonic,description) VALUES(8,4,'4_as_plus','blah');
INSERT INTO pattern(pattern_id,images,mnemonic,description) VALUES(9,5,'5_as_x','blah');
INSERT INTO pattern(pattern_id,images,mnemonic,description) VALUES(10,5,'5_as_plus','blah');
INSERT INTO pattern(pattern_id,images,mnemonic,description) VALUES(11,6,'3x2','blah');
INSERT INTO pattern(pattern_id,images,mnemonic,description) VALUES(12,7,'3+1+3','blah');
INSERT INTO pattern(pattern_id,images,mnemonic,description) VALUES(13,8,'3+2+3','blah');
INSERT INTO pattern(pattern_id,images,mnemonic,description) VALUES(14,9,'3x3','blah');


DROP TABLE IF EXISTS scenetype;

CREATE TABLE scenetype (
  scenetype_id INTEGER NOT NULL PRIMARY KEY,
  mnemonic VARCHAR(30) NOT NULL,
  description VARCHAR(250) NOT NULL
) ENGINE=INNODB;

INSERT INTO scenetype(scenetype_id,mnemonic,description) VALUES(1,'static_image','blah');
INSERT INTO scenetype(scenetype_id,mnemonic,description) VALUES(2,'static_category_random_image','blah');
INSERT INTO scenetype(scenetype_id,mnemonic,description) VALUES(3,'select_option_static_image','blah');
INSERT INTO scenetype(scenetype_id,mnemonic,description) VALUES(4,'select_option_random_image','blah');
INSERT INTO scenetype(scenetype_id,mnemonic,description) VALUES(5,'text','blah');

DROP TABLE IF EXISTS scene;

CREATE TABLE scene (
  scene_id INTEGER NOT NULL PRIMARY KEY AUTO_INCREMENT,
  scenetype_id INTEGER NOT NULL,
  pattern_id INTEGER NOT NULL,
  project_id INTEGER NOT NULL,
  timeout INTEGER DEFAULT 0 NOT NULL,
  description VARCHAR(80),
  lead VARCHAR(250) DEFAULT '',
  correctkey CHAR DEFAULT '~',
  UNIQUE(project_id,description),
  FOREIGN KEY (scenetype_id) REFERENCES scenetype(scenetype_id) ON DELETE CASCADE,
  FOREIGN KEY (pattern_id) REFERENCES pattern(pattern_id) ON DELETE CASCADE,
  FOREIGN KEY (project_id) REFERENCES project(project_id) ON DELETE CASCADE
) ENGINE=INNODB;


INSERT INTO scene(scenetype_id,pattern_id,project_id,timeout,description,lead,correctkey) VALUES(2,7,1,0,'scene01','',4);
INSERT INTO scene(scenetype_id,pattern_id,project_id,timeout,description,lead,correctkey) VALUES(2,7,1,0,'scene02','',1);


DROP TABLE IF EXISTS category;

CREATE TABLE category (
  category_id INTEGER NOT NULL PRIMARY KEY AUTO_INCREMENT,
  project_id INTEGER NOT NULL,
  name VARCHAR(80) UNIQUE,
  FOREIGN KEY (project_id) REFERENCES project(project_id) ON DELETE CASCADE
) ENGINE=INNODB;

INSERT INTO category (project_id, name) VALUES(1,"test_neutral");
INSERT INTO category (project_id, name) VALUES(1,"test_farlig");

DROP TABLE IF EXISTS image;

CREATE TABLE image (
  image_id INTEGER PRIMARY KEY NOT NULL AUTO_INCREMENT,
  category_id INTEGER NOT NULL,
  file_name VARCHAR(80),
  FOREIGN KEY (category_id) REFERENCES category(category_id) ON DELETE CASCADE
) ENGINE=INNODB;

ALTER TABLE project ADD FOREIGN KEY (pauseimage_id) REFERENCES image(image_id) ON DELETE SET NULL;
ALTER TABLE project ADD FOREIGN KEY (wrongimage_id) REFERENCES image(image_id) ON DELETE SET NULL;
ALTER TABLE project ADD FOREIGN KEY (rightimage_id) REFERENCES image(image_id) ON DELETE SET NULL;

INSERT INTO image(category_id,file_name) VALUES(1,"neutral1.jpg");
INSERT INTO image(category_id,file_name) VALUES(1,"neutral2.jpg");
INSERT INTO image(category_id,file_name) VALUES(1,"neutral3.jpg");
INSERT INTO image(category_id,file_name) VALUES(1,"neutral4.jpg");
INSERT INTO image(category_id,file_name) VALUES(2,"farlig1.jpg");
INSERT INTO image(category_id,file_name) VALUES(2,"farlig2.jpg");
INSERT INTO image(category_id,file_name) VALUES(2,"farlig3.jpg");
INSERT INTO image(category_id,file_name) VALUES(2,"farlig4.jpg");

DROP TABLE IF EXISTS student;

CREATE TABLE student (
  student_id INTEGER NOT NULL PRIMARY KEY AUTO_INCREMENT,
  login VARCHAR(80) NOT NULL,
  pass VARCHAR(80) NOT NULL
) ENGINE=INNODB;

INSERT INTO student(login, pass) VALUES('test','test');

DROP TABLE IF EXISTS belonging;

CREATE TABLE belonging (
  course_id INTEGER NOT NULL,
  student_id INTEGER NOT NULL,
  FOREIGN KEY (course_id) REFERENCES course(course_id) ON DELETE CASCADE,
  FOREIGN KEY (student_id) REFERENCES student(student_id) ON DELETE CASCADE,
  PRIMARY KEY (course_id,student_id)
) ENGINE=INNODB;

DROP TABLE IF EXISTS permission;

CREATE TABLE permission (
  permission_id INTEGER NOT NULL PRIMARY KEY AUTO_INCREMENT,
  student_id INTEGER NOT NULL,
  project_id INTEGER NOT NULL,
  FOREIGN KEY (student_id) REFERENCES student(student_id) ON DELETE CASCADE,
  FOREIGN KEY (project_id) REFERENCES project(project_id) ON DELETE CASCADE
) ENGINE=INNODB;

INSERT INTO permission(student_id, project_id) VALUES(1,1);


DROP TABLE IF EXISTS testcase;

CREATE TABLE testcase (
  testcase_id INTEGER NOT NULL PRIMARY KEY AUTO_INCREMENT,
  project_id INTEGER NOT NULL,
  student_id INTEGER NOT NULL,
  FOREIGN KEY (project_id) REFERENCES project(project_id) ON DELETE CASCADE,
  FOREIGN KEY (student_id) REFERENCES student(student_id) ON DELETE CASCADE
) ENGINE=INNODB;

DROP TABLE IF EXISTS input;

CREATE TABLE input (
  input_id INTEGER NOT NULL PRIMARY KEY AUTO_INCREMENT,
  testcase_id INTEGER NOT NULL,
  scene_id INTEGER NOT NULL,
  time_start BIGINT DEFAULT 0,
  time_end BIGINT DEFAULT 0,
  time_delta INTEGER,
  actual_input VARCHAR(5),
  correct_input BOOLEAN,
  FOREIGN KEY (testcase_id) REFERENCES testcase(testcase_id) ON DELETE CASCADE,
  FOREIGN KEY (scene_id) REFERENCES scene(scene_id) ON DELETE CASCADE
) ENGINE=INNODB;

DROP TABLE IF EXISTS ssi;

CREATE TABLE ssi (
  ssi_id INTEGER NOT NULL PRIMARY KEY AUTO_INCREMENT,
  image_id INTEGER NOT NULL,
  scene_id INTEGER NOT NULL,
  position INTEGER NOT NULL,
  keychar CHAR NOT NULL,
  FOREIGN KEY (scene_id) REFERENCES scene(scene_id) ON DELETE CASCADE,
  FOREIGN KEY (image_id) REFERENCES image(image_id) ON DELETE CASCADE
) ENGINE=INNODB;


DROP TABLE IF EXISTS sri;

CREATE TABLE sri (
  sri_id INTEGER NOT NULL PRIMARY KEY AUTO_INCREMENT,
  scene_id INTEGER NOT NULL,
  category1 INTEGER NOT NULL,
  category2 INTEGER,
  FOREIGN KEY (category1) REFERENCES category(category_id) ON DELETE CASCADE
) ENGINE=INNODB;

DROP TABLE IF EXISTS scri;

CREATE TABLE scri (
  scri_id INTEGER NOT NULL PRIMARY KEY AUTO_INCREMENT,
  scene_id INTEGER NOT NULL,
  category_id INTEGER NOT NULL,
  position INTEGER NOT NULL,
  keychar CHAR NOT NULL,
  FOREIGN KEY (scene_id) REFERENCES scene(scene_id) ON DELETE CASCADE,
  FOREIGN KEY (category_id) REFERENCES category(category_id) ON DELETE CASCADE
) ENGINE=INNODB;

INSERT INTO scri(scene_id,category_id,position,keychar) VALUES(1,1,1,1);
INSERT INTO scri(scene_id,category_id,position,keychar) VALUES(1,1,2,2);
INSERT INTO scri(scene_id,category_id,position,keychar) VALUES(1,1,3,3);
INSERT INTO scri(scene_id,category_id,position,keychar) VALUES(1,2,4,4);

INSERT INTO scri(scene_id,category_id,position,keychar) VALUES(2,2,1,1);
INSERT INTO scri(scene_id,category_id,position,keychar) VALUES(2,1,2,2);
INSERT INTO scri(scene_id,category_id,position,keychar) VALUES(2,1,3,3);
INSERT INTO scri(scene_id,category_id,position,keychar) VALUES(2,1,4,4);


DROP TABLE IF EXISTS scriscene;

CREATE TABLE scriscene (
  scriscene_id INTEGER NOT NULL PRIMARY KEY AUTO_INCREMENT,
  scene_id INTEGER NOT NULL,
  noduplicates BOOLEAN,
  FOREIGN KEY (scene_id) REFERENCES scene(scene_id) ON DELETE CASCADE
) ENGINE=INNODB;

INSERT INTO scriscene(scene_id,noduplicates) VALUES(1,1);
INSERT INTO scriscene(scene_id,noduplicates) VALUES(2,1);

DROP TABLE IF EXISTS sosiimg;

CREATE TABLE sosiimg (
  sosiimg_id INTEGER NOT NULL PRIMARY KEY AUTO_INCREMENT,
  image_id INTEGER NOT NULL,
  scene_id INTEGER NOT NULL,
  position INTEGER NOT NULL,
  FOREIGN KEY (scene_id) REFERENCES scene(scene_id) ON DELETE CASCADE,
  FOREIGN KEY (image_id) REFERENCES image(image_id) ON DELETE CASCADE
) ENGINE=INNODB;


DROP TABLE IF EXISTS sosiopt;

CREATE TABLE sosiopt (
  sosiopt_id INTEGER NOT NULL PRIMARY KEY AUTO_INCREMENT,
  optiontxt VARCHAR(250) NOT NULL,
  keychar VARCHAR(5) NOT NULL,
  scene_id INTEGER NOT NULL,
  FOREIGN KEY (scene_id) REFERENCES scene(scene_id) ON DELETE CASCADE
) ENGINE=INNODB;


DROP TABLE IF EXISTS soricat;

CREATE TABLE soricat (
  soricat_id INTEGER NOT NULL PRIMARY KEY AUTO_INCREMENT,
  category_id INTEGER NOT NULL,
  scene_id INTEGER NOT NULL,
  position INTEGER NOT NULL,
  FOREIGN KEY (scene_id) REFERENCES scene(scene_id) ON DELETE CASCADE,
  FOREIGN KEY (category_id) REFERENCES category(category_id) ON DELETE CASCADE
) ENGINE=INNODB;


DROP TABLE IF EXISTS soriopt;

CREATE TABLE soriopt (
  soriopt_id INTEGER NOT NULL PRIMARY KEY AUTO_INCREMENT,
  optiontxt VARCHAR(250) NOT NULL,
  keychar VARCHAR(5) NOT NULL,
  scene_id INTEGER NOT NULL,
  FOREIGN KEY (scene_id) REFERENCES scene(scene_id) ON DELETE CASCADE
) ENGINE=INNODB;

DROP VIEW IF EXISTS filenames;

CREATE VIEW filenames
AS SELECT 
  image.image_id, 
  category.category_id,
  category.name as category,
  image.file_name as image,
  category.project_id
FROM
  category, image
WHERE
  category.category_id = image.category_id;

DROP VIEW IF EXISTS blinkfilenames;

CREATE VIEW
  blinkfilenames
AS SELECT
  projecta.project_id,
  filenamesa.category as wrongcategory,
  filenamesa.image as wrongimage,
  filenamesb.category as rightcategory,
  filenamesb.image as rightimage,
  filenamesc.category as pausecategory,
  filenamesc.image as pauseimage
FROM
  project AS projecta LEFT JOIN filenames AS filenamesa ON projecta.rightimage_id = filenamesa.image_id,
  project AS projectb LEFT JOIN filenames AS filenamesb ON projectb.wrongimage_id = filenamesb.image_id,
  project AS projectc LEFT JOIN filenames AS filenamesc ON projectc.pauseimage_id = filenamesc.image_id
WHERE
  projecta.project_id = projectb.project_id AND
  projectb.project_id = projectc.project_id;




DROP TABLE IF EXISTS block;

CREATE TABLE block (
  block_id INTEGER NOT NULL PRIMARY KEY AUTO_INCREMENT,
  project_id INTEGER NOT NULL,
  name VARCHAR(80) NOT NULL,
  random BOOLEAN DEFAULT 0,
  textfirst BOOLEAN DEFAULT 0,
  UNIQUE(project_id,name),
  FOREIGN KEY (project_id) REFERENCES project(project_id) ON DELETE CASCADE
) ENGINE=INNODB;

INSERT INTO block(project_id,name,random,textfirst) VALUES(1,'mainblock',1,1);

DROP TABLE IF EXISTS sceneblock;

CREATE TABLE sceneblock (
  block_id INTEGER NOT NULL,
  scene_id INTEGER NOT NULL,
  FOREIGN KEY (block_id) REFERENCES block(block_id) ON DELETE CASCADE,
  FOREIGN KEY (scene_id) REFERENCES scene(scene_id) ON DELETE CASCADE
) ENGINE=INNODB;

INSERT INTO sceneblock(block_id,scene_id) VALUES(1,1);
INSERT INTO sceneblock(block_id,scene_id) VALUES(1,2);

DROP TABLE IF EXISTS testgrupp;

CREATE TABLE testgrupp (
  testgrupp_id INTEGER NOT NULL PRIMARY KEY AUTO_INCREMENT,
  namn VARCHAR(80),
  beskrivning VARCHAR(80)
) ENGINE=INNODB;

INSERT INTO testgrupp(namn,beskrivning) VALUES('student','students');
INSERT INTO testgrupp(namn,beskrivning) VALUES('teacher','teachers');

DROP TABLE IF EXISTS person;

CREATE TABLE person (
  person_id INTEGER NOT NULL PRIMARY KEY AUTO_INCREMENT,
  testgrupp_id INTEGER,
  fornamn VARCHAR(80),
  efternamn VARCHAR(80),
  kon INTEGER DEFAULT 0,
  langd INTEGER,
  skostorlek INTEGER
) ENGINE=INNODB;


DROP TABLE IF EXISTS testresultat;

CREATE TABLE testresultat (
  testresultat_id INTEGER NOT NULL PRIMARY KEY AUTO_INCREMENT,
  person_id INTEGER NOT NULL,
  testomgang INTEGER,
  obs1 INTEGER,
  obs2 INTEGER,
  obs3 INTEGER,
  obs4 INTEGER,
  obs5 INTEGER
) ENGINE=INNODB;


INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Oskar','Andreasson',1,169,42);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Eric','Åkesson',1,163,41);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Henry','Carlsson',1,160,40);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Wilhelm','Eriksson',1,166,41);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Thomas','Pettersson',1,160,44);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Gustav','Göransson',1,166,46);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Emil','Martinsson',1,166,40);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Leif','Magnusson',1,166,42);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Olof','Gustafsson',1,179,46);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Gösta','Wallin',1,172,44);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Axel','Larsson',1,165,44);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Tobias','Lindgren',1,170,46);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Åke','Ivarsson',1,165,46);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Alexander','Lind',1,178,45);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Henrik','Fredriksson',1,172,44);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Kenneth','Persson',1,172,44);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Hans','Forsberg',1,164,45);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Lars','Axelsson',1,171,43);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Hugo','Engström',1,160,45);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Bernt','Martinsson',1,176,43);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Emilia','Åkesson',0,152,40);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Elin','Nyström',0,150,35);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Julia','Olsson',0,167,35);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Linda','Bergman',0,169,39);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Viola','Åkesson',0,152,35);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Lovisa','Jensen',0,168,35);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Sara','Larsson',0,166,37);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Kerstin','Dahlberg',0,166,38);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Pia','Olsson',0,158,40);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Louise','Bengtsson',0,163,36);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Viola','Ek',0,160,35);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Anneli','Göransson',0,156,39);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Elisabeth','Sjöberg',0,165,35);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Amanda','Nyberg',0,164,40);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Ingela','Björk',0,151,38);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Jessica','Carlsson',0,154,38);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Sonja','Ström',0,153,35);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Ellen','Johnsson',0,169,38);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Eva','Jonasson',0,153,39);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(1,'Ulla','Mattsson',0,150,40);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Simon','Lindqvist',1,169,46);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Henry','Johnsson',1,164,43);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Lennart','Holmgren',1,175,46);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Kurt','Axelsson',1,181,43);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Michael','Norberg',1,170,40);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Gunnar','Henriksson',1,171,41);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Allan','Jonasson',1,182,42);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Roland','Bergqvist',1,162,46);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Karl','Hermansson',1,173,43);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Olov','Olsson',1,164,43);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Bertil','Holmberg',1,165,43);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Georg','Olofsson',1,169,46);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Simon','Mårtensson',1,160,41);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Lennart','Hellström',1,169,40);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Ola','Samuelsson',1,171,43);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Ingvar','Jakobsson',1,170,43);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Robert','Forsberg',1,164,41);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Simon','Berglund',1,172,40);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Kenneth','Blom',1,167,41);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Robin','Lindholm',1,164,43);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Carina','Ström',0,165,38);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Ellen','Dahlberg',0,159,36);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Johanna','Holm',0,166,40);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Marianne','Jonasson',0,169,39);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Agneta','Holmberg',0,164,37);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Lena','Holmgren',0,162,40);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Christina','Andreasson',0,150,35);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Linnea','Carlsson',0,157,36);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Alice','Björklund',0,167,40);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Helena','Hedlund',0,160,38);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Katarina','Lindström',0,159,39);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Charlotte','Jonasson',0,160,40);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Helena','Axelsson',0,152,37);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Katarina','Åberg',0,166,38);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Birgitta','Åström',0,157,38);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Louise','Håkansson',0,151,36);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Caroline','Nyberg',0,163,40);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Emilia','Holm',0,156,37);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Anita','Persson',0,164,35);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(2,'Charlotta','Arvidsson',0,157,35);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Allan','Nyberg',1,167,44);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Mats','Magnusson',1,176,43);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Lennart','Johansson',1,169,42);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Sten','Andreasson',1,161,44);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Karl','Nyström',1,176,40);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Kent','Persson',1,177,44);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Ingemar','Nyberg',1,181,44);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Henry','Jensen',1,175,41);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Niklas','Lundgren',1,184,43);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Adam','Hermansson',1,182,45);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Ola','Engström',1,176,41);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Rickard','Lindqvist',1,165,44);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Johan','Sandström',1,183,41);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Rune','Sundberg',1,171,45);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Sebastian','Nordin',1,167,41);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Lars','Ek',1,166,40);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Björn','Löfgren',1,172,40);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Dan','Håkansson',1,174,42);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Michael','Gustavsson',1,160,42);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Bernt','Lundberg',1,162,40);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Ingrid','Björk',0,163,37);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Gunilla','Ek',0,166,39);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Jenny','Hermansson',0,160,36);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Siv','Lindholm',0,169,38);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Ellen','Abrahamsson',0,166,38);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Anette','Nilsson',0,163,38);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Kristina','Persson',0,157,38);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Karin','Löfgren',0,155,36);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Matilda','Mårtensson',0,155,38);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Julia','Forsberg',0,159,40);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Rut','Sandberg',0,158,36);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Margaretha','Norberg',0,162,35);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Linnéa','Abrahamsson',0,153,37);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Ingegerd','Martinsson',0,150,37);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Elisabet','Sandberg',0,162,39);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Ida','Nilsson',0,150,40);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Linnéa','Blom',0,157,38);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Helen','Eklund',0,152,40);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Marie','Engström',0,162,35);
INSERT INTO person(testgrupp_id,fornamn,efternamn,kon,langd,skostorlek) VALUES(3,'Jenny','Gustavsson',0,162,40);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(1,1,4,5,1,1,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(2,1,2,4,4,5,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(3,1,5,2,4,2,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(4,1,1,2,4,4,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(5,1,2,2,1,4,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(6,1,1,5,1,1,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(7,1,1,1,4,4,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(8,1,3,2,1,2,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(9,1,3,3,5,2,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(10,1,3,1,1,5,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(11,1,4,4,1,4,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(12,1,4,2,5,2,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(13,1,5,3,1,5,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(14,1,4,3,3,5,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(15,1,3,2,3,4,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(16,1,4,3,5,5,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(17,1,2,4,4,2,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(18,1,2,3,5,2,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(19,1,4,3,5,4,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(20,1,3,3,1,1,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(21,1,3,1,3,5,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(22,1,2,2,4,4,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(23,1,3,3,5,3,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(24,1,1,1,2,4,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(25,1,4,4,3,2,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(26,1,2,5,2,1,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(27,1,4,3,4,2,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(28,1,5,4,4,3,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(29,1,3,2,5,3,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(30,1,1,3,2,2,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(31,1,1,3,3,3,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(32,1,1,5,1,5,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(33,1,4,2,3,1,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(34,1,4,3,4,5,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(35,1,2,3,2,1,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(36,1,1,5,4,1,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(37,1,5,5,5,1,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(38,1,2,4,1,4,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(39,1,1,4,2,1,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(40,1,1,4,5,1,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(41,1,4,3,4,5,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(42,1,3,5,2,5,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(43,1,5,3,4,1,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(44,1,2,2,3,1,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(45,1,2,1,3,2,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(46,1,3,1,2,3,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(47,1,4,5,2,3,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(48,1,4,2,5,3,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(49,1,2,2,3,2,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(50,1,4,5,5,4,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(51,1,3,5,1,1,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(52,1,1,2,3,2,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(53,1,4,2,4,3,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(54,1,5,4,3,2,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(55,1,1,5,3,5,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(56,1,5,1,3,2,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(57,1,1,1,2,1,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(58,1,3,4,2,4,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(59,1,3,2,2,2,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(60,1,1,5,4,4,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(61,1,3,2,2,3,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(62,1,5,5,5,4,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(63,1,1,1,5,5,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(64,1,3,5,4,2,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(65,1,5,5,2,4,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(66,1,4,4,1,2,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(67,1,5,4,3,2,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(68,1,5,2,4,2,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(69,1,3,2,1,5,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(70,1,2,4,3,2,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(71,1,5,2,2,4,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(72,1,3,1,2,5,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(73,1,4,2,5,4,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(74,1,3,5,5,1,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(75,1,5,5,1,2,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(76,1,1,1,1,2,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(77,1,4,1,1,1,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(78,1,1,1,3,3,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(79,1,2,3,5,1,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(80,1,3,5,4,4,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(81,1,3,4,4,3,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(82,1,5,5,5,5,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(83,1,4,1,3,2,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(84,1,5,4,4,2,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(85,1,5,2,1,3,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(86,1,5,3,4,3,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(87,1,3,1,2,1,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(88,1,1,3,1,2,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(89,1,3,4,4,5,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(90,1,1,2,2,5,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(91,1,4,4,4,5,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(92,1,2,5,1,4,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(93,1,1,3,3,5,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(94,1,2,1,2,3,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(95,1,5,4,3,3,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(96,1,4,1,4,1,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(97,1,3,4,2,3,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(98,1,5,4,3,1,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(99,1,4,3,3,5,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(100,1,5,4,4,1,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(101,1,1,3,4,1,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(102,1,3,5,2,2,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(103,1,3,3,1,4,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(104,1,2,1,1,2,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(105,1,1,1,3,5,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(106,1,5,3,5,4,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(107,1,5,5,4,3,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(108,1,2,2,3,3,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(109,1,4,1,5,2,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(110,1,2,1,2,4,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(111,1,1,4,2,5,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(112,1,3,4,4,5,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(113,1,5,1,5,1,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(114,1,1,1,2,3,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(115,1,1,2,2,3,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(116,1,5,3,1,5,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(117,1,1,5,4,1,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(118,1,2,5,5,4,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(119,1,5,2,5,4,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(120,1,1,2,2,2,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(1,2,5,2,5,1,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(2,2,3,4,4,2,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(3,2,1,3,5,3,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(4,2,4,2,1,5,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(5,2,5,4,3,3,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(6,2,1,5,2,5,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(7,2,5,4,3,1,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(8,2,4,4,3,1,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(9,2,1,1,3,4,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(10,2,5,4,2,1,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(11,2,1,5,2,4,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(12,2,3,5,3,5,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(13,2,5,2,2,5,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(14,2,1,2,2,3,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(15,2,2,5,1,3,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(16,2,1,4,5,2,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(17,2,3,1,2,3,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(18,2,1,5,2,2,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(19,2,4,1,3,2,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(20,2,2,4,4,5,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(21,2,5,4,1,5,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(22,2,2,4,4,4,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(23,2,2,1,1,5,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(24,2,1,2,2,4,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(25,2,4,5,2,2,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(26,2,5,5,1,3,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(27,2,5,3,1,3,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(28,2,1,2,2,3,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(29,2,2,4,5,4,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(30,2,5,2,3,1,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(31,2,2,2,2,3,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(32,2,4,5,5,4,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(33,2,4,4,4,3,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(34,2,2,5,4,3,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(35,2,5,4,5,2,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(36,2,1,2,5,4,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(37,2,4,3,5,1,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(38,2,2,5,3,1,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(39,2,4,5,3,3,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(40,2,4,1,2,3,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(41,2,3,2,3,3,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(42,2,4,2,1,3,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(43,2,1,1,4,2,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(44,2,2,4,4,3,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(45,2,4,1,1,3,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(46,2,4,1,3,4,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(47,2,5,3,3,3,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(48,2,3,3,5,5,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(49,2,4,5,2,4,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(50,2,4,3,2,1,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(51,2,5,1,4,5,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(52,2,5,4,3,4,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(53,2,4,2,4,4,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(54,2,5,3,3,3,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(55,2,1,2,3,3,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(56,2,2,1,1,1,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(57,2,3,3,1,5,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(58,2,2,2,4,3,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(59,2,4,3,4,3,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(60,2,3,4,2,3,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(61,2,1,2,1,4,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(62,2,4,1,3,1,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(63,2,1,1,4,1,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(64,2,5,5,4,1,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(65,2,1,1,5,5,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(66,2,4,3,4,4,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(67,2,4,2,4,3,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(68,2,2,4,4,2,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(69,2,5,3,2,3,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(70,2,5,4,3,3,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(71,2,3,4,4,3,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(72,2,3,5,1,5,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(73,2,5,4,3,5,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(74,2,2,3,2,4,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(75,2,1,5,4,2,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(76,2,2,5,3,5,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(77,2,3,2,2,4,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(78,2,1,2,3,5,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(79,2,2,1,4,1,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(80,2,1,3,2,4,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(81,2,3,3,4,3,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(82,2,3,1,1,5,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(83,2,3,3,1,5,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(84,2,1,5,1,3,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(85,2,3,1,1,3,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(86,2,2,3,3,2,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(87,2,5,4,5,3,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(88,2,1,1,1,3,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(89,2,3,4,3,1,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(90,2,5,1,4,3,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(91,2,1,3,3,4,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(92,2,3,4,3,1,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(93,2,4,3,3,1,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(94,2,4,2,4,4,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(95,2,3,2,2,3,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(96,2,5,4,5,2,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(97,2,1,5,5,5,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(98,2,1,4,3,3,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(99,2,4,2,5,2,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(100,2,2,1,4,2,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(101,2,1,2,5,3,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(102,2,5,1,4,4,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(103,2,2,1,5,2,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(104,2,1,5,1,4,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(105,2,3,5,1,2,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(106,2,2,2,2,1,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(107,2,2,5,2,4,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(108,2,5,5,4,4,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(109,2,5,2,4,3,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(110,2,2,5,5,3,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(111,2,3,5,5,4,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(112,2,2,4,2,3,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(113,2,2,2,5,3,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(114,2,1,3,4,1,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(115,2,1,2,5,2,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(116,2,4,5,4,1,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(117,2,3,3,1,3,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(118,2,2,1,4,4,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(119,2,3,3,2,2,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(120,2,5,1,1,5,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(1,3,5,3,5,5,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(2,3,3,3,3,2,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(3,3,3,5,3,4,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(4,3,3,5,2,2,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(5,3,3,2,4,1,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(6,3,2,5,2,3,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(7,3,5,5,3,1,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(8,3,4,2,2,3,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(9,3,4,3,4,3,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(10,3,4,4,4,4,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(11,3,1,4,5,2,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(12,3,1,4,1,3,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(13,3,3,1,2,1,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(14,3,4,4,5,3,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(15,3,3,4,2,2,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(16,3,3,5,2,5,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(17,3,5,2,3,2,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(18,3,1,3,5,3,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(19,3,4,2,5,5,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(20,3,1,2,1,2,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(21,3,3,3,1,2,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(22,3,3,5,4,2,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(23,3,3,2,2,4,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(24,3,4,3,5,3,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(25,3,1,5,3,1,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(26,3,5,4,5,4,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(27,3,3,5,2,4,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(28,3,4,3,2,1,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(29,3,3,2,1,2,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(30,3,1,4,1,2,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(31,3,5,5,4,1,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(32,3,4,2,3,5,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(33,3,2,4,3,3,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(34,3,1,2,3,2,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(35,3,2,4,1,3,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(36,3,2,4,3,3,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(37,3,1,5,5,3,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(38,3,3,1,4,3,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(39,3,2,5,3,3,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(40,3,4,1,5,4,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(41,3,3,5,2,4,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(42,3,4,5,3,4,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(43,3,2,3,2,2,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(44,3,1,5,3,2,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(45,3,1,2,1,2,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(46,3,5,2,1,2,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(47,3,3,5,5,1,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(48,3,4,4,5,1,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(49,3,4,5,4,1,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(50,3,4,3,3,1,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(51,3,4,3,3,1,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(52,3,5,3,4,1,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(53,3,3,5,5,4,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(54,3,3,2,4,2,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(55,3,1,4,4,1,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(56,3,1,3,5,1,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(57,3,2,1,5,2,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(58,3,2,3,2,4,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(59,3,3,2,1,2,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(60,3,2,2,1,4,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(61,3,1,5,1,2,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(62,3,1,5,3,2,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(63,3,4,5,4,3,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(64,3,4,4,2,2,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(65,3,2,5,2,5,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(66,3,1,3,5,1,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(67,3,3,2,2,5,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(68,3,3,2,2,1,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(69,3,4,5,1,1,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(70,3,1,5,1,1,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(71,3,2,2,5,3,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(72,3,5,3,2,4,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(73,3,1,2,3,2,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(74,3,3,2,4,3,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(75,3,2,2,3,5,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(76,3,1,5,5,1,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(77,3,4,2,5,5,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(78,3,4,1,5,2,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(79,3,1,1,3,4,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(80,3,2,4,1,2,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(81,3,2,3,4,2,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(82,3,4,4,5,1,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(83,3,5,5,3,5,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(84,3,4,1,5,1,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(85,3,1,5,2,1,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(86,3,1,2,5,5,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(87,3,2,5,3,1,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(88,3,3,4,3,1,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(89,3,2,5,4,4,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(90,3,4,5,4,3,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(91,3,1,3,1,4,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(92,3,3,3,1,4,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(93,3,3,4,5,5,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(94,3,2,2,2,5,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(95,3,5,2,4,2,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(96,3,4,4,5,3,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(97,3,2,4,3,5,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(98,3,4,4,4,1,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(99,3,3,3,2,2,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(100,3,2,2,1,5,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(101,3,1,2,3,5,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(102,3,3,3,5,2,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(103,3,3,3,5,3,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(104,3,4,3,1,5,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(105,3,2,1,3,5,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(106,3,5,3,1,5,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(107,3,2,2,5,4,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(108,3,1,1,1,2,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(109,3,3,2,2,3,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(110,3,1,2,4,2,2);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(111,3,2,4,4,5,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(112,3,5,4,5,4,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(113,3,1,2,4,1,5);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(114,3,1,5,2,1,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(115,3,1,1,1,2,4);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(116,3,2,3,5,3,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(117,3,5,2,2,3,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(118,3,4,5,4,4,1);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(119,3,4,2,3,1,3);
INSERT INTO testresultat(person_id, testomgang, obs1, obs2, obs3, obs4, obs5) VALUES(120,3,4,4,3,5,2);
DROP TABLE IF EXISTS bfi;

CREATE TABLE bfi (
  srvkey VARCHAR(40) NOT NULL PRIMARY KEY,
  student VARCHAR(40),
  bfi01 INTEGER,
  bfi02 INTEGER,
  bfi03 INTEGER,
  bfi04 INTEGER,
  bfi05 INTEGER,
  bfi06 INTEGER,
  bfi07 INTEGER,
  bfi08 INTEGER,
  bfi09 INTEGER,
  bfi10 INTEGER,
  bfi11 INTEGER,
  bfi12 INTEGER,
  bfi13 INTEGER,
  bfi14 INTEGER,
  bfi15 INTEGER,
  bfi16 INTEGER,
  bfi17 INTEGER,
  bfi18 INTEGER,
  bfi19 INTEGER,
  bfi20 INTEGER,
  bfi21 INTEGER,
  bfi22 INTEGER,
  bfi23 INTEGER,
  bfi24 INTEGER,
  bfi25 INTEGER,
  bfi26 INTEGER,
  bfi27 INTEGER,
  bfi28 INTEGER,
  bfi29 INTEGER,
  bfi30 INTEGER,
  bfi31 INTEGER,
  bfi32 INTEGER,
  bfi33 INTEGER,
  bfi34 INTEGER,
  bfi35 INTEGER,
  bfi36 INTEGER,
  bfi37 INTEGER,
  bfi38 INTEGER,
  bfi39 INTEGER,
  bfi40 INTEGER,
  bfi41 INTEGER,
  bfi42 INTEGER,
  bfi43 INTEGER,
  bfi44 INTEGER,
  bfiext INTEGER,
  bfiagr INTEGER,
  bficon INTEGER,
  bfineu INTEGER,
  bfiopen INTEGER
) ENGINE=INNODB;

DROP TABLE IF EXISTS HAD;

CREATE TABLE HAD (
  srvkey VARCHAR(40) NOT NULL PRIMARY KEY,
  student VARCHAR(80),
  now VARCHAR(80),
  HAD_1 INTEGER,
  HAD_2 INTEGER,
  HAD_3 INTEGER,
  HAD_4 INTEGER,
  HAD_5 INTEGER,
  HAD_6 INTEGER,
  HAD_7 INTEGER,
  HAD_8 INTEGER,
  HAD_9 INTEGER,
  HAD_10 INTEGER,
  HAD_11 INTEGER,
  HAD_12 INTEGER,
  HAD_13 INTEGER,
  HAD_14 INTEGER,
  HAD_15 INTEGER
);

SET FOREIGN_KEY_CHECKS=1;

